Thread Rating:
  • 0 Vote(s) - 0 Average
[Linux] Installing any of the Eventclients uninstalls XBMC in pre-Eden nightlies
#16
As I replied in your thread, what repo are you using for Beta 2? You should not get the conflict with Beta 2. With Beta 1 you will, or with an unofficial repo you might.

You can force the install of the .deb with --force-all, but you run the risk of breaking apt by doing that.
Reply
#17
pumkinut: not sure which thread, "your thread" you are talking about. Odemkamp's xbmc-pvr.

pumkinut Wrote:As I replied in your thread, what repo are you using for Beta 2? You should not get the conflict with Beta 2. With Beta 1 you will, or with an unofficial repo you might.

You can force the install of the .deb with --force-all, but you run the risk of breaking apt by doing that.
Reply
#18
Your thread beshmid, you know, the one that you started.
Reply
#19
I am using dushmaniac's PVR repo.
Reply
#20
For information, the bug of overwriting packages is still unsolved in Eden RC2 : http://trac.xbmc.org/ticket/12497
Reply
#21
Thanks for the update. I noticed that RC1 didn't fix it, and I haven't updated to RC2 yet.
Reply



[Linux] Installing any of the Eventclients uninstalls XBMC in pre-Eden nightlies00